@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFF;
	
}

.famPopContent {
	width:600px;
	background-color:#FFF;
	
}

.famPopText {
	
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	-webkit-text-size-adjust: none;
	
}

.famPopText h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #0d437b;
	margin-top: 5px;
}



.famPopText h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #0d437b;
	margin-top: 15px;
	margin-bottom: 5px;
	padding-left:24px;
}

.famLogo2 {
	margin-top: 20px;
	margin-bottom:20px;
}

.famBullet {
	background: url(../images/famBullet.png) 0px 4px no-repeat;
	
}

.famDot {
	font-size:24px;
	color:#F60;
	position:relative; top:7px;
	
}

.bulletText {
	margin-left:24px;
	line-height:16px;
	-webkit-text-size-adjust: none;
	
}
